@import '../../theme.css';

.users-list {
  padding: var(--default-padding);
  background-color: var(--color-burlywood);
}

.user-item:hover {
  border: 1px blue solid;
  background-color: cornflowerblue;
}

.user-name {
  padding: var(--default-padding);
  background-color: var(--color-antiquewhite);
}

#big-avatar {
  width: 100px;
  height: 100px;
  font-size: 3em;
  margin-right: var(--default-padding);
}